
/* Horizontal */
"60.title" = "横";

/* Vertical */
"74.title" = "縦";

/* Make Stroke */
"95.title" = "線幅を与える";

/* Position */
"98.title" = "位置";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "縦メトリクスに整列";

/* Keep Compatible */
"tsm-qU-It8.title" = "パス互換性を優先";
